/*
Theme Name:     uoflnews Child theme
Theme URI: 		louisville.edu
Description:    Child theme made by uofl
Author:         UofL
Author URI: 	louisville.edu
Template:       uoflnews                            
Version:        2.1
*/


/* ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
/* Social media sharing, top section, changes */
.td-post-sharing-top a.td-social-facebook, .td-post-sharing-top a.td-social-twitter, .td-post-sharing-top a.td-social-linkedin, .td-post-sharing-top a.td-social-pinterest {
	background-color: transparent;
	color: #AAA;
	border: 1px solid #EAEAEA;
	transition: background-color 0.5s ease;
}
.td-social-facebook .td-social-but-text, .td-social-twitter .td-social-but-text, .td-social-linkedin .td-social-but-text, .td-social-pinterest .td-social-but-text {
	border-left: 1px solid #EAEAEA;
}
.td-post-sharing-top a.td-social-facebook:hover {
	background-color: #516eab;
	opacity: 1;
	color: #FFF;
}
.td-post-sharing-top a.td-social-twitter:hover {
	background-color: #29c5f6;
	opacity: 1;	
	color: #FFF;
}
.td-post-sharing-top a.td-social-linkedin:hover {
	background-color: #0072b1;
	color: #FFF;
	opacity: 1;	
}
.td-post-sharing-top a.td-social-pinterest:hover {
	background-color: #ca212a;
	opacity: 1;	
	color: #FFF;
}

body, p {
	font-size: 16px; */ reset from default 14 of theme */
	line-height: normal;
}
a {
    color: #ad0000;
    text-decoration: none;
}
.td-header-style-4 .td-affix {
  background-color: #ad0000 !important;
}
.td-main-menu-logo {
	margin-left:0px !important;
}

.td-main-content-wrap, .td-category-grid {
    background-color: #eaeaea;
}
.td-main-content-wrap{
  background-image: url('/wp-content/uploads/2015/10/bkg-fall2015a.jpg') !important;
  background-repeat:no-repeat !important;
  background-position:center 0 !important;
}
.td-main-sidebar {
  margin-top:20px;
}
.td-pb-border-top {
  margin-top:15px;
}
.td-main-content-wrap .td-container {
  padding:0 15px;
  background:#ffffff;
  border-left: 1px solid #dedede;
  border-right: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
}
.td_module_2 .td-module-thumb {
  overflow: hidden;
  }
.td_wrapper_video_playlist .td_video_currently_playing {
    display:none;
    /*background-color: #f3f3f3;
    border-bottom: 1px solid #dedede;*/
}
.td_wrapper_video_playlist .td_video_title_and_time .td_video_title {
    color: #777777;
}
.td_click_video {
  background:#ffffff;
  border-bottom: 1px solid #dedede;
  border-left: 1px solid #dedede;
  border-right: 1px solid #dedede;
}
.td_playlist_clickable  {
  background:#f3f3f3;
}
.td_video_playlist_title {
  background:#ffffff;
}
.td_video_playlist_title .td_video_title_text {
  color: #666666;
  font-weight:500;
  margin-left:0;
  line-height:5px;
  font-size:14px;
  font-family: "Source Sans Pro";
}




.td_block_slide.td_block_wrap {
    padding-bottom: 0px;
}
.block-title {
    margin-bottom: 0px;
}
.td-main-content-wrap {background:#eaeaea;}
.td-icon-right {display:none;}
.nextButton{display:none;}
.td-icon-left {display:none;}
.prevButton{display:none;}
.td-icon-right::before {display:none;}
.td-icon-left::before {display:none;}
.td_module_mx8 .td-module-thumb{margin: 0 0 2px 0 !important;}
.td_module_mx2 .td-module-thumb{ display:none !important;}
.header-search-wrap .td_module_mx2 .td-module-thumb{ display:block !important;} /* fix search results preview dropdown, results thumbnails weren't displaying */
.td_module_mx2 .item-details {margin: 0 0 20px 0 !important;}
.td_block_slide.td_block_wrap {padding-bottom: 10px;}
.block-title {margin-bottom: 5px;}
.td-header-menu-wrap{background:#ad0000;}
.td_block_18 .td-column-1 .td_module_mx8 .td-module-thumb {height: auto;}
.td_module_mx8 .td-module-thumb a:last-child::after {/*height: auto;top: 0;*/}
.td_module_mx8 .entry-title a, .td_module_mx8 .td-post-author-name a, .td_module_mx8 .td-post-date, .td_module_mx8 .td-icon-star, .td_module_mx8 .td-icon-star-half, .td_module_mx8 .td-icon-star-empty {text-shadow: 0 1px 0 #000000;}
.meta-info-container {margin:0; padding:0;}
.td-image-gradient::before {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%) repeat scroll 0 0;
}




.td-footer-wrapper .block-title {
  margin-bottom:0px;
}
.td_wrapper_video_playlist .td_video_controls_playlist_wrapper {
  background:#ad0000;
}
#lclst_widget_footer{
  display:none !important;
}
/* Lord forgive me, this could not be less organized or efficient. I only got about an hour into this. More later... */
.wpb_wrapper h3 {
	font-weight: 100;
}
div.td-module-meta-info a.td-post-category {
	/*display:none;*/
}
.td-post-category {
background-color: #666666;
}
h4.block-title {
	text-transform: uppercase;
	background-color: transparent;
	border: 0 none;
}
.td-related-title > .td-related-right {
    padding: 2px 5px;
}
.td-related-title > .td-related-left, .td-related-title > .td-related-right {
 padding: 2px 5px;
}
h4.block-title span {
	padding-left:0;
	padding-right:0;
	background-color: transparent;
	color: #666;
}
.td_block_mega_menu {
    background: #f3f3f3 none repeat scroll 0 0;
}
.td_block_mega_menu:hover {
    background: #ffffff none repeat scroll 0 0;
}
.td-mega-span h3 a:hover {
  color:#ad0000 !important;
}
.td_block_inner .td_module_mx2 {
	background-color: #FFF;
	padding: 8px;
	border-bottom: 2px solid #F3F3F3;
}
.wpb_row {
	margin-bottom: 12px;
}
.widget {
	font-family: 'Source Sans Pro';
}
.sf-menu > li > a {
	letter-spacing: 0.01em;
	font-size: 0.8em;
	font-weight: 100;
}
.menu-top-container {
  float:right;
}
.td-header-style-4 .td-header-main-menu, .td-header-menu-wrap, .td-module-comments a {
	background-color:#ad0000 !important;
}
.td-boxed-layout .td-header-style-4 .td-header-menu-wrap {
    background-color: #ad0000 !important;
}
.td-module-comments a::after {
	border-color:#ad0000;
}
.td-image-gradient::before {
   background:none;
    /*background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%) repeat scroll 0 0;*/
    }
.td-header-wrap .black-menu .sf-menu > li > a:hover, .sf-menu li:hover, .td-header-style-4 .sf-menu > li > a:hover {
	background-color: #801c1e;
	background-color: rgba(128,28,30,1);
}
.td-main-page-wrap {
	padding-top:0px;
}
#td-outer-wrap {
	background-color: #000;
	background-color: rgba(0,0,0,1);
}
.td-sub-footer-copy {
	color: #FFF;
	color: rgba(255,255,255,0.5);
	font: 100 0.8em 'Source Sans Pro';	
	text-transform: uppercase;
}
h1.entry-title {
	font-size: 3.052em;
	line-height: 54px;
}
/*  ----------------------------------------------------------------------------
 *  Title fixes
 */

.td-post-template-3.post .td-post-header h1.entry-title, .td-post-template-7.post .td-post-header h1.entry-title, .td-post-template-8.post .td-post-header h1.entry-title, .td-post-template-11.post .td-post-header h1.entry-title {
	color: #eee;
}

.td_module_10 .entry-title-primary, .td_module_10 .item-details > a {
	color: #111111;
	font-family: "Source Sans Pro";
}

/*  ----------------------------------------------------------------------------
 *  Category label fixes
 */

.td-post-template-3.post .td-category li a, .td-post-template-7.post .td-category li a, .td-post-template-8.post .td-category li a, .td-post-template-11.post .td-category li a {
	color: #eee;
}

/*  ----------------------------------------------------------------------------
    Subtitle
*/
.td-post-sub-title, .entry-subtitle, .entry-title span.entry-subtitle {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: 300;
  line-height: 24px;
  color: #999;
  margin: 9px 0 14px 0;
}

.td_module_10 span.entry-subtitle {
	line-height: 1.2em;
	color: #333;
	font-size: 0.7em;
	margin-top: 2px;
}

@media (max-width: 767px) {
  .td-post-sub-title, .entry-subtitle, .entry-title span.entry-subtitle {
    margin: 0 0 16px;
  }
}
.wpb_wrapper h2 {
	font-family: 'Source Sans Pro';
	font-weight: 900;
	font-size: 2.441em;
	margin: 0;
}
.wpb_text_column p {
	font-size: 1em;
	font-weight: 100; /* looks great on Mac, need to test on PC */
	line-height: 1.625em;
}
.td-module-meta-info, .wp-caption-text {
	font-family: 'Source Sans Pro';
	font-size: 0.8em;
}
.td-post-featured-image .wp-caption-text {
	margin-bottom: 1.953em;
}
.td_module_6 .entry-title, .td_module_wrap .td-module-title {
	font-size: 1em;
	line-height: 22px;
}

.td-post-date .entry-date, .td_module_wrap .td-post-category, .td-module-image .td-post-category {
	text-transform: uppercase;
}
body.home .td_module_6 h3.entry-title {
	font-size: 1.1em;
	line-height: 20px;
	font-weight: 100;
}
body.home .td_module_16 h3.entry-title {
	font-size: 1.1em;
	line-height: 20px;

}
body.home .td-block-span6 h3.entry-title {
    font-size: 1.1em;
    line-height: 20px;
    font-weight: 100;
}
.td_module_wrap .td-module-title {
	font-size: 1em;
}
.td-excerpt {
	font-family: 'Merriweather' !important;
	font-size: 0.8em;
	font-weight: 100;
}
.td_module_16 {
	padding-bottom: 3.052em;
}
.menu-uofl-news-main-container{
 /* float:right; */
}
.td-header-menu-wrap {
  min-height:55px;
}
.td_block_wrap {
  padding-bottom:0px;
}
.main-category .td-module-meta-info {
  position: relative;
}
.main-category .td-module-meta-info .td-author-date{
  color:#000000;
}
.main-category .td-module-meta-info h3:hover{
  color:#000000;
}

.td-main-content-wrap .td-container {
}
.category-col {
  border-right: 1px solid #d9d9d9;
}
.category-col .td-animation-stack {
  border-top: 1px solid #d9d9d9;
  padding-top:5px;
}
.divider-row{
  border-top: 1px solid #d9d9d9;
  padding-top:5px;
}
.td-post-template-4 .td-post-title {
    opacity: 0.8;
    padding: 10px;
  }
  .td-post-template-4 {
    background: #ffffff none repeat scroll 0 0;
}
#td_youtube_playlist_video{
  display:none;
}
.ytp-chrome-top a {
  display:none;
}
/*====== LOCALIST WIDGET STYLES =======*/
.lwe li {
  padding:0px !important;
}
.lwe {
  margin:0px;
  background-color: #f9f9f9 !important;
  border-bottom: 1px solid #dcdcdc !important;
  border-top: 1px solid #fff !important;
}
.lw #lwe {
  padding-bottom:0px !important;
  margin-bottom:0px !important;
}
.lwe a {
    color: #282828 !important;
}
.events #lwe{
  padding-top:0px !important;
  margin-top:0px !important;
}
.featured-event #lwe{
    margin-bottom:0px !important;
}
.lwn0 {
  font-size:12px !important;
  float:left;
  clear:both;
  width:100%;
}
.lw {
  border: 1px solid #dfdfdf;
}
.lwi1 img {
  display:block;
}
.lwi1 a {
  color:#000;
}
.vc_custom_1446664303898 {
  border: 1px solid #dfdfdf;
}
.vc_column_container > .vc_column-inner {
  padding-left:0px;
  padding-right:0px;
  }
.no-title h4.block-title{
  display:none;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 0px !important;
}
/*-------------------------- Font Styles -------------------*/
.sf-menu > .td-menu-item > a {
    font-family: "Source Sans Pro";
}
.td_module_8 {
  margin-bottom:0px !important;
  padding:10px 0px !important;
}

/*=========================First Line for columns========================*/
.main-category .entry-title {
padding-top:5px;
font-size:1em;
font-weight:500;
text-shadow: none !important;
}
.main-category .td-module-meta-info{
  background: #ffffff;
  padding:10px 0;
}
.td_block_18 .td-column-1 .td_module_mx8 .td-module-meta-info {
    padding: 10px;
}
.main-category .wp-caption-text {
  color:#aaa;
}
.main-category .td-module-meta-info h3 a{
  color:#111111;
  text-shadow: none !important;
}
.main-category .td-module-meta-info h3 a:hover{
  color:#ad0000 !important;
}

.wcp-openweather-primary-background {
  background-image: url(http://uoflnews.com/wp-content/uploads/assets/grawemeyer-gray.jpg);
}
.wcp-openweather-default-shortcode .wcp-openweather-content .wcp-openweather-content-tbl td .wcp-openweather-city {
  color:#ffffff;
}
.wcp-openweather-default-shortcode .wcp-openweather-content .wcp-openweather-content-tbl .wcp-openweather-now-temperature-wrapper .wcp-openweather-now-value {
  color:#ffffff;
}
.wcp-openweather-default-shortcode .wcp-openweather-header .wcp-openweather-day-wrapper .wcp-openweather-day {
  color:#ffffff;
}
.wcp-openweather-default-shortcode .wcp-openweather-content .wcp-openweather-now-details .wcp-openweather-now-details-row .wcp-openweather-now-details-title {
    color: #ffffff;
}
.wcp-openweather-default-shortcode .wcp-openweather-content .wcp-openweather-now-details .wcp-openweather-now-details-row .wcp-openweather-now-details-value {
    color: #ffffff;
}


.td-post-content li {
	margin-bottom: 13px;
}
.post .td-post-header .entry-title {
	font-weight: 900 !important;
font-size: 52px;
}
body.single-post .td-post-small-box a {
	border: none;
}
.td-category-header .td-page-title {
	
}



/*-------------------------- Media Queries ------------------*/
/* 3 column */
.iosSlider-col-3 {
  height: 450px;
  /* responsive landscape tablet */
  /* responsive portrait tablet */
  /* responsive portrait phone */
  /* responsive small portrait phone */
}
@media (min-width: 1019px) and (max-width: 1140px) {
  .iosSlider-col-3 {
    height: 445px;
  }
}
@media (min-width: 768px) and (max-width: 1018px) {
  .iosSlider-col-3 {
    height: 335px;
  }
  .wp-open-weather{
    display:none;
  }
}
@media (max-width: 767px) {
  .iosSlider-col-3 {
    height: 298px;
  }
  .wp-open-weather{
    display:none;
  }
  .now-promo {
    display:none;
  }
  .td_video_playlist_column_1 .td_container_video_playlist {
    display: none;
  }
}
@media (max-width: 500px) {
  .iosSlider-col-3 {
    height: 163px;
  }
  .wp-open-weather{
    display:none;
  }
}
.iosSlider-col-3 .td_module_slide {
  height: 450px;
  /* responsive landscape tablet */
  /* responsive portrait tablet */
  /* responsive portrait phone */
  /* responsive small portrait phone */
}
@media (min-width: 1019px) and (max-width: 1140px) {
  .iosSlider-col-3 .td_module_slide {
    height: 450px;
  }
}
@media (min-width: 768px) and (max-width: 1018px) {
  .iosSlider-col-3 .td_module_slide {
    height: 402px;
  }
}
@media (max-width: 767px) {
  .iosSlider-col-3 .td_module_slide {
    height: 298px;
  }
}
@media (max-width: 500px) {
  .iosSlider-col-3 .td_module_slide {
    height: 163px;
  }
}
.iosSlider-col-3 .td-module-meta-info {
  padding-bottom: 12px;
  /* responsive portrait tablet */
}
@media (max-width: 1018px) {
  .iosSlider-col-3 .td-module-meta-info {
    padding-bottom: 0;
  }
}
.iosSlider-col-3 .td-icon-left,
.iosSlider-col-3 .td-icon-right {
  font-size: 55px;
  /* responsive portrait tablet */
}
@media (max-width: 1018px) {
  .iosSlider-col-3 .td-icon-left,
  .iosSlider-col-3 .td-icon-right {
    font-size: 38px;
  }
}
.iosSlider-col-3 .entry-title {
  font-size: 48px;
  line-height: 58px;
  /* responsive landscape tablet */
  /* responsive portrait tablet */
  /* responsive portrait phone */
  /* responsive small portrait phone */
}
@media (min-width: 1019px) and (max-width: 1140px) {
  .iosSlider-col-3 .entry-title {
    font-size: 42px;
    line-height: 52px;
  }
}
@media (min-width: 768px) and (max-width: 1018px) {
  .iosSlider-col-3 .entry-title {
    font-size: 34px;
    line-height: 44px;
  }
}
@media (max-width: 767px) {
  .iosSlider-col-3 .entry-title {
    font-size: 26px;
    line-height: 32px;
  }
}
@media (max-width: 500px) {
  .iosSlider-col-3 .entry-title {
    font-size: 18px;
    line-height: 24px;
  }
}
.iosSlider-col-3 .entry-thumb {
  width: 1068px;
}
